Bug 35388 - Move package mt-st to maintained
Move package mt-st to maintained
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-3
Assigned To: Erik Damrose
Alexander Kramer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-16 14:58 CEST by Felix Botner
Modified: 2014-11-11 15:03 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2014-07-16 14:58:20 CEST
Needed for an app:

mt-st
Comment 1 Felix Botner univentionstaff 2014-07-21 09:01:32 CEST
Ticket: 2014060321007386
Comment 2 Erik Damrose univentionstaff 2014-07-21 10:11:15 CEST
Added in r51979
Pending: changelog entry
Comment 3 Erik Damrose univentionstaff 2014-07-24 12:42:33 CEST
r52163: Added changelog entry
Comment 4 Alexander Kramer univentionstaff 2014-08-04 15:40:16 CEST
Felix told me that we have to build the package(s) for 3.2-3 before i can make the QA
Comment 5 Erik Damrose univentionstaff 2014-08-04 17:14:50 CEST
cherrypicked and rebuild for ucs3.2-3
Comment 6 Alexander Kramer univentionstaff 2014-08-06 10:59:25 CEST
repo_get_version.py, triggerlist, changelog, i386- and amd64.iso everything went fine, but i couldn't find the package on the test-systems. checked it for testing.software-univention.de

also tried apt-cache policy with r*/o*/unmaintained='yes' but only found some older-versions for diffrent scopes
Comment 7 Erik Damrose univentionstaff 2014-08-07 11:34:25 CEST
Packages are now available after recreation of the ucs3.2-3 scope. Please verify this.
Comment 8 Alexander Kramer univentionstaff 2014-08-07 13:55:55 CEST
Verified:

mt-st:
  Installiert: (keine)
  Kandidat:    1.1-4.15.201408061150
  Versionstabelle:
     1.1-4.15.201408061150 0
        500 http://testing.software-univention.de/3.2/maintained/ 3.2-3/i386/ Packages

 Installiert: (keine)
  Kandidat:    1.1-4.15.201408061150
  Versionstabelle:
     1.1-4.15.201408061150 0
        500 http://testing.software-univention.de/3.2/maintained/ 3.2-3/amd64/ Packages
Comment 9 Stefan Gohmann univentionstaff 2014-11-11 15:03:49 CET
UCS 3.2-3 has been released:
 http://docs.univention.de/release-notes-3.2-3-en.html
 http://docs.univention.de/release-notes-3.2-3-de.html

If this error occurs again, please use "Clone This Bug".